(function ($) {

	$(document).ready(function () {
		$('#top_header_item_one_icon').iconpicker("#top_header_item_one_icon");/**/
		$('#top_header_two_item_icon').iconpicker("#top_header_two_item_icon");/**/
		$('#top_header_three_item').iconpicker("#top_header_three_item");/**/
		$('#top_header_four_item').iconpicker("#top_header_four_item");/**/
		$('#mid_header_one_item').iconpicker("#mid_header_one_item");/**/
	});

}(jQuery));